WordPress выпустила важное обновление безопасности

753

CMS-платформа WordPress объявила о выходе версии 5.4.1, в которой исправлены 17 ошибок и закрыты 7 уязвимостей безопасности.

Уязвимости были связаны с межсайтовым скриптингом и другими потенциальными проблемами.

Поскольку это обновление безопасности, разработчики настоятельно рекомендуют убедиться, что сайт уже получил новую версию WP.

Сайты, которые работают на базе WordPress версии 3.7 и выше были переведены на v5.4.1 автоматически.

Сайты, которые используют более старые версии CMS, необходимо обновить вручную.

Редактор-переводчик. Специализируется на западном интернет-маркетинге и SEO. Освещает события в этой области с 2014 года.

3
Прокомментировать

avatar
2 Цепочка комментария
1 Ответы по цепочке
3 Последователи
 
Популярнейший комментарий
Цепочка актуального комментария
3 Авторы комментариев
РоманOutcomerРоман Авторы недавних комментариев
  Подписаться  
новее старее большинство голосов
Уведомление о
Роман
Гость

Разработчики WordPress красавчики!

Outcomer
Гость
Outcomer

И оказываетмя они могут делать с твоим сайтом вообще что угодно. Теперь ясно, что еще с древних версий они заложили возможность обновить ядро не только между минорными версиями.
Еще 5 лет и WP станет таким же безальтернативным ужасом как гугл.

Роман
Гость

Это не меняет факт что WP ужасный костыль, где технологии в тупике.. October CMS в разы лучше